Confluence server ver 7.17

Hi,

we are trying to connect confluence server via workspace. with no success.
Our confluence version is 7.17.4. Does Elastic support this version?

Thank you,
Noam

Hi @Nokki123123, we only support the following Confluence server versions in Workplace Search:
7.13.x, 7.2.1, 6.15.x

So that does not include 7.17.4. It might still work if 7.17.4 is backwards compatible, but we have not done specific work to support that version.

You may want to use our Confluence Server connector instead. These Elastic connectors are separate from Workplace Search and are likely to be a better fit if you're starting development now.